### Signal

# Qmi ClientPdc::get-selected-config

since: 1.18

#### Declaration

    void
    get_selected_config (
      QmiClientPdc* self,
      QmiIndicationPdcGetSelectedConfigOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::get-selected-config signal gets emitted when a ‘Get Selected Config‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.18

#### Parameters

`output`

  Type: `QmiIndicationPdcGetSelectedConfigOutput`

  A `QmiIndicationPdcGetSelectedConfigOutput`.

  The data is owned by the caller of the function.